This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763161 - (GLUSTER-1429) Use a C based volgen
Use a C based volgen
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
pre-2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Pavan Vilas Sondur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 21:44 EDT by Pavan Vilas Sondur
Modified: 2010-09-01 05:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavan Vilas Sondur 2010-08-24 21:44:26 EDT
Use a C based volgen to control the portmapper mode, set options to various xlators, etc.
Comment 1 Anand Avati 2010-08-26 07:31:32 EDT
PATCH: http://patches.gluster.com/patch/4327 in master (mgmt/glusterd: Use a C based volgen and support various xlator options.)

Note You need to log in before you can comment on or make changes to this bug.